

/* --- Publisher Specific Styling --- */
@import url("pinnacle-entertainment.css");

/* Google font imports to be used for compendium books. */
@import url('https://fonts.googleapis.com/css2?family=Della+Respira&display=swap');
@import url('https://fonts.googleapis.com/css2?family=IM+Fell+DW+Pica:ital@0;1&family=Lusitana:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@800&family=Open+Sans:ital,wght@0,400;1,400;1,700&display=swap');
@import url("https://fonts.googleapis.com/css2?family=Crimson+Text&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Goblin+One&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Kaushan+Script&display=swap');

/* Blades in the Dark */

.content-text[data-bookid="BITD"] h1,
.content-text[data-bookid="BITD"] h2,
.content-text[data-bookid="BITD"] h3,
.content-text[data-bookid="BITD"] h4,
.content-text[data-bookid="BITD"] h5 {
font-family: "Goblin One", serif;
font-weight: 700;
text-transform: uppercase;
}

.content-text[data-bookid="BITD"] p {
font-family: "Crimson Text", "Montserrat", sans-serif;
}

/* Thirsty Sword Lesbians */

.content-text[data-bookid="tsl"] h1,
.content-text[data-bookid="tsl"] h2,
.content-text[data-bookid="tsl"] h3,
.content-text[data-bookid="tsl"] h4,
.content-text[data-bookid="tsl"] h5 {
font-family: "Kaushan Script", serif;
font-weight: 700;
color: #E85761;
text-transform: uppercase;
}

/* - Mothership - */

.content-text[data-bookid="mothership"]{
    font-family: "Open Sans", sans-serif;
}
.content-text[data-bookid="mothership"] #pageAttrs {
    display: none;
}
.content-text[data-bookid="mothership"] div[style] > em {
    font-family: "Open Sans", sans-serif;
    content: "";
}
.content-text[data-bookid="mothership"] div[style] > h3 > a {
    border: 0;
}
.content-text[data-bookid="mothership"] div[style] > h3 > a:hover {
    display: block;
    background: #f00;
}
.content-text[data-bookid="mothership"] div[style] > h3:before {
    content: "";
}
.content-text[data-bookid="mothership"] em > a {
    padding: 5px;
    border-radius: 15px;
    background-color: #000;
    color: #fff;
    font-variant: normal;
    font-weight: bold;
}
.content-text[data-bookid="mothership"] em > a:hover {
    background-color: #f00;
}
.content-text[data-bookid="mothership"] h1 {
    counter-reset: h2counter;
}
.content-text[data-bookid="mothership"] h1,
.content-text[data-bookid="mothership"] h2,
.content-text[data-bookid="mothership"] h3,
.content-text[data-bookid="mothership"] h4 {
    font-family: "Montserrat", sans-serif;
    font-weight: 800;
    line-height: 1;
    text-transform: uppercase;
    border-bottom: 2px solid #000;
}.content-text[data-bookid="mothership"] h2:before {
    content: counter(h2counter) ". ";
    counter-increment: h2counter;
    counter-reset: h3counter;
}
.content-text[data-bookid="mothership"] h3:before {
    content: counter(h2counter) "." counter(h3counter) ". ";
    counter-increment: h3counter;
}
.content-text[data-bookid="mothership"] table tr td {
    border: 0 !important;
    font-size: 0.8em;
    vertical-align: middle !important;
}
.content-text[data-bookid="mothership"] table {
    min-width: 100%;
    border: 2px solid #000;
}
.content-text[data-bookid="mothership"] td,
.content-text[data-bookid="mothership"] th,
.content-text[data-bookid="mothership"] strong,
.content-text[data-bookid="mothership"] em,
.content-text[data-bookid="mothership"] li,
.content-text[data-bookid="mothership"] p {
    font-family: "Open Sans", sans-serif
}
.content-text[data-bookid="mothership"] td[rowspan] {
    min-width: 10%;
    border-right: 2px solid #000 !important;
    text-align: center;
    font-weight: bold;
}
.content-text[data-bookid="mothership"] td[rowspan]:nth-of-type(even) {
    border-right: 2px solid #eee;
}
.content-text[data-bookid="mothership"] thead td,
.content-text[data-bookid="mothership"] thead th {
    padding: 5px;
}
.content-text[data-bookid="mothership"] thead,
.content-text[data-bookid="mothership"] thead td,
.content-text[data-bookid="mothership"] thead th {
    background-color: #000;
    color: #fff;
    text-transform: uppercase;
    font-family: "Montserrat", sans-serif;
    font-weight: 800;
    line-height: 1;
}
.content-text[data-bookid="mothership"] tr {
    border: 2px solid #000;
}
.content-text[data-bookid="mothership"] tr:nth-child(even) {
    background-color: #eee;
}
.content-text[data-bookid="mothership"] {
    font-size: 12pt;
}
  
/* - WFRP - */

.content-text[data-bookid="WFRP"] h1,
.content-text[data-bookid="WFRP"] h2 {
    clear: both;
    
    font-family: "Caslon Antique", "IM Fell DW Pica", serif;
    font-variant: small-caps;
    font-weight: bold;
    line-height: 1;
    text-align: center;
}

.content-text[data-bookid="WFRP"] h1:after,
.content-text[data-bookid="WFRP"] h2:after {
    display: block;
    content: " ";
    width: 60%;
    height: 15px;
    margin: auto;
    
    background: url('https://s3.amazonaws.com/files.d20.io/images/151167682/MU4qaf0sjSe1o3s318ZhKA/max.png?1595036126') no-repeat center/100% 100%;
}

.content-text[data-bookid="WFRP"] h3,
.content-text[data-bookid="WFRP"] h4 {
    margin-bottom: 0;
    
    font-family: "Adobe Caslon Pro", "Lusitana", serif;
    font-weight: bold;
    line-height: 1;
}

.content-text[data-bookid="WFRP"] div:not(#pagecontent) > h3{
    margin-bottom: 12pt;
    
    font-family: "Caslon Antique", "IM Fell DW Pica", serif;
    font-weight: bold;
    line-height: 1;
    text-transform: uppercase;
}


.content-text[data-bookid="WFRP"] h1.page-title {
    font-size: 40pt;
    text-transform: uppercase;
}

.content-text[data-bookid="WFRP"] p {
    font-family: "Adobe Caslon Pro", "Lusitana", serif;
}

.content-text[data-bookid="WFRP"] .sidebar {
    max-width: 33%;
    float:right;
    
    background: url('https://s3.amazonaws.com/files.d20.io/images/151442442/WL3whxtgGLSL18KI8cvGQw/max.png?1595121884') no-repeat center/100% 100%;
}

.content-text[data-bookid="WFRP"] p img[src*="1598815506"],
.content-text[data-bookid="WFRP"] p img[src*="1598815507"] {
    margin-bottom: 5px;
}

.content-text[data-bookid="WFRP"] p img[src*="K5H077z3OYZYmbJ8r5X_OQ"] {
    height: 1.75rem
}

.content-text[data-bookid="WFRP"] p img[src*="-omveiXzYhrM2auBcF_MCQ"] {
    width: 1.75rem !important;
    height: 2rem
}

.content-text[data-bookid="WFRP"] p img[src*="VfP5cEyMhPjAVgQXf9ennA"] {
    height: 2rem
}

.content-text[data-bookid="WFRP"] p img[src*="e_2oUSr3imLxPIMS0fS_8A"] {
    width: 2rem !important;
    height: 2rem
}

.content-text[data-bookid="WFRP"] #pagecontent table {
    width: 100%;
    padding: 2em;
    border-collapse: separate;
    
    font-family: "Adobe Caslon Pro", "Lusitana", serif;
    
    background: url('https://s3.amazonaws.com/files.d20.io/images/151442442/WL3whxtgGLSL18KI8cvGQw/max.png?1595121884') no-repeat center/100% 100% !important;
    background-origin: border-box;
}

.content-text[data-bookid="WFRP"] #pagecontent table tr {
    width: 80%;
}

.content-text[data-bookid="WFRP"] table thead{
    border-bottom: 1px solid #000;
}

.content-text[data-bookid="WFRP"] table thead th {
    text-align: center;
}

.content-text[data-bookid="WFRP"] #pagecontent blockquote {
    border: 0;
    
    font-size: 1em;
    text-align: center;
}

.content-text[data-bookid="WFRP"] #pagecontent table tr {
    margin: 0 2rem;
}

.content-text[data-bookid="WFRP"] #pagecontent table tbody tr:nth-child(odd) {
    background: rgba(36, 107, 131, 0.075);
}

.content-text[data-bookid="WFRP"] #pagecontent table tbody tr td,
.content-text[data-bookid="WFRP"] #pagecontent table thead td,
.content-text[data-bookid="WFRP"] table thead th {
    border: 0;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000 !important;
    text-align: center;
}

.content-text[data-bookid="WFRP"] #pagecontent table tbody tr td:last-of-type,
.content-text[data-bookid="WFRP"] #pagecontent table thead td:last-of-type,
.content-text[data-bookid="WFRP"] table thead th:last-of-type {
    border: 0;
    border-bottom: 1px solid #000;
    text-align: center;
}

.content-text[data-bookid="WFRP"] #pagecontent table tbody tr:last-of-type td {
    border-right: 1px solid #000;
    border-bottom: 0  !important;
    text-align: center;
}

.content-text[data-bookid="WFRP"] #pagecontent table tbody tr:last-of-type td:last-of-type {
    border: 0 !important;
    text-align: center;
}

.content-text[data-bookid="WFRP"] table tbody td,
.content-text[data-bookid="WFRP"] table thead th {
    text-align: center;
}
	
/* - Agon - */

.content-text[data-bookid="AGON"] h1,
.content-text[data-bookid="AGON"] h2,
.content-text[data-bookid="AGON"] h3,
.content-text[data-bookid="AGON"] h4,
.content-text[data-bookid="AGON"] h5 {
	font-family: "Della Respira", serif;
	font-weight: 600;
	text-transform: uppercase;
	color: #00646a;
}

.content-text[data-bookid="AGON"] p {
	font-family: "Open Sans", "Montserrat", sans-serif;
}
